.row {
  display: flex;
  flex-direction: row;
}

.slot {
  height: 80px;
  width: 80px;
  cursor: pointer;
  border-radius: 50%;
  display: inline-block;
  margin: 10px;
}
.dash {
  background-color: blue;
  width: 700px;
  display: block;
  margin: auto;
}

.yellow_slot {
  background-color: yellow;
}

.red_slot {
  background-color: red;
}

.white_slot {
  background-color: rgb(255, 255, 255);
}

.title {
  font-weight: bold;
  font-size: 40px;
}

.buttons {
  background: rgb(27, 165, 170);
  padding: 10px;
  font-size: 20px;
  margin-top: 10px;
  cursor: pointer;
}
